Subject: Audit Feedback for chat ID : R1V1Y7FRAM, R1X1DEIIIN, R1X1DEYLK3, R1Y14I16SP, R1Y16I1II8 and R1920ZJO76
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 18 Oct 2021 03:00:04 -0700 (MST)

Chat Transcript : 

Traveler and Harry 
Chat started: Sat, 10/16/2021, 12:08 am 
Harry 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
Would you also be able to help with flights and adding an extra couple of days on the Amalfi Coast? 
Harry 
Sure, we will be glad to help you in this. 
We can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Yes, Michelle Albert [email-masked]. 410-812-5088 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
4 adults. Two parents and 2 18 year olds 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
we are looking for 10-11 days in mid June 2022 
we want to go to Rome, Florence, Venice Pompeii and Amalfi Coast 
Harry 
Which country you will be travelling from? 
Traveler 
United States. We live in Baltimore MD but could fly out of DC, Philadelphia, NY 
Harry 
Okay 
What kind of activities do you like to do on vacation? 
Traveler 
Museums, sight seeing would even love to do a cooking class of its offered 
Harry 
Sure 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Traveler 
Thank you! 
12:13:44 am 
Traveler left the chat. 

Hi Harry, the chat was handled well and as per the process guidelines however the verbiage ( use of words) like in place of " with more information" you can use better words such as " discuss the vacation details with you and customize it as per your needs". 

Chat transcript : 

Traveler and Harry 
Chat started: Sat, 10/16/2021, 02:33 am 
Harry 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
my friend and i are interested the Active in Croatia tour. How do we go about asking questions and booking this tour? 
02:36:09 am 
Traveler left the chat 

Hi Harry, the traveller asked a question/query that he/she had however it was not answered in 2 mins and then traveller left the chat, please try to respond in time (1 minute) and if you need time to fetch the details please mention in the chat, "let me check the details for you, please be online." so that the traveller is aware that you are looking for the information and he could wait for some more time, 

Chat transcript : 

Rebecca and Harry 
Chat started: Sat, 10/16/2021, 02:35 am 
Pre-chat survey 
Name: 
Rebecca 
E-mail (optional): 
[email-masked] 
Harry 
Hello! How may I help you? 
Rebecca 
Is this automated or a person? 
Harry 
I am a person. 
Rebecca 
Haha.. sorry.. had to ask.. 
I have a few questions about booking a tour. Specifically your Active in Croatia tour. 
Harry 
Okay 
I will be glad to assist you with that. 
Rebecca 
Do we pick dates for travel? or are they predetermined with other group travelers? 
Harry 
We are expert in organising customised tour packages. 
We can plan according to you. 
We can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Rebecca 
Rebecca, [email-masked], 
916-397-0523 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Rebecca 
2 adults, male & female, friends/not romantic...haha 
no childeren 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Rebecca 
We liked the Active in Croatia tour. I think it is listed as 16days/15 nights. We would like to leave sometime in the later part of April of 2022 
Harry 
Which country you will be travelling from? 
Rebecca 
we are in USA 
Harry 
What kind of activities do you like to do on vacation? 
Rebecca 
I am going to call the number listed on your site.. i think that would be best.. thank you 
Harry 
Sure you are always welcome. 
Is there anything else I can help you with? 
Rebecca 
no. thank you. 
Harry 
It was nice talking to you. Have a great day, goodbye! 
02:47:17 am 
Harry closed the chat. 

Hi Harry, please keep the opening script standard for all the chats and use " Hello, can I help you plan your upcoming vacation? " rest of the chat was handled well however verbiage needs to be used better and should be specific as per the customer query/question, 

Chat transcript : 

Traveler and Harry 
Chat started: Sat, 10/16/2021, 03:53 am 
Harry 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
Interested in Berlin, Prague, Vienna, Budapest, and Krakow with idyllic small towns like Cesky Krumlov and Hallstatt. 
Harry 
Okay 
We can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
kathy raven 1-530-999-8335 [email-masked] 
prefer email 
Harry 
Sure 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
3, possible 4. One is a 14 y.0 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
14 days or so and June 2022 
Harry 
What kind of activities do you like to do on vacation? 
03:58:39 am 
Traveler left the chat 

In this chat as well Harry verbiage needs to be specific and also it seemed here that you asked customer lots of questions one after the other which made her left the chat. 

Chat transcript: 

Traveler and Harry 
Chat started: Sat, 10/16/2021, 04:00 am 
Harry 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
not sure of actiivies yet, but like historical 
Harry 
Is there anything else I can help you with? 
Traveler 
just have someone contact me I guess is how it works 
Harry 
Yes, someone will get back to you in a couple of hours. 
Is there anything else I can help you with? 
Are we still connected? 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
04:07:39 am 
Harry closed the chat. 

Hi Harry, the responses used in this chat needs to be better and as per customer's queries/question, here in place of closing response the response should be "I would be more than happy to assist you with your query and mention " Let me have one of our expert vacation planners get in touch with you to help you customize an itinerary based on your travel destinations, dates, interests and preferences.”Can you please help me with your name, contact number and e-mail address so that I can I can arrange a call from our expert vacation planner." 

Chat transcript : 

Traveler and Harry 
Chat started: Sat, 10/16/2021, 11:08 pm 
Harry 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
I’m interested in an Christmas markets tour departing 23nov or within a few days after the 23rd 
Harry 
Sure 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
George Berft, [email-masked], 480 833 4117 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
2 persons, no kids 
Harry 
Do you already have some cities in mind where you want to visit? 
Traveler 
I was looking at the Baltic one, but any in Europe. We will already be in Helsinki, ready to leave on the 23rd nov 
Harry 
Which country you will be travelling from? 
Traveler 
Helsinki, Finland 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
Tours 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
Thank you, best to send it to my e-mail. [email-masked] 
Harry 
Sure 
Is there anything else I can help you with? 
Traveler 
No 
Harry 
It was nice talking to you. Have a great day, goodbye! 
11:21:32 pm 
Harry closed the chat. 

Hi Harry, this chat was handled well and as per process guidelines. 

Best Regards, 

Thanks 
Amit